CREATE TABLE [C6Staging].[ACBDENOTH] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[BDPERCENTAGE] numeric(22,20) NULL,
	[BDBETA] numeric(22,20) NULL,
	[F_OID__PASSE_CDF1A] varchar(35) NULL,
	[F_PFINANCIAL_815C0] varchar(35) NULL
)
GO